@import url(http://fonts.googleapis.com/css?family=Raleway:400,200,500,700);

/* reset --------------------------  */

html,
body,
div,
ul,
ol,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
dfn,
del,
p,
blockquote,
fieldset,
input,
textarea,
select,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
button,
canvas,
video {
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
address,
caption,
cite,
code,
th,
dfn,
del {
    font-weight: normal;
    font-style: normal;
}

ul,
ol {
    list-style: none
}

fieldset,
img {
    border: none
}

caption,
th {
    text-align: left
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

input[type="button"],
input[type="submit"],
input[type="reset"],
button {
    cursor: pointer
}

input[type="button"],
input[type="submit"],
input[type="reset"],
button,
input[type="search"],
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"],
textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
}

input,
button,
textarea {
    line-height: normal;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

input[type="hidden"],
[hidden],
.hidden {
    display: none
}

textarea {
    overflow: auto;
    resize: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section,
.clearfix {
    display: block
}

audio,
canvas,
video {
    display: inline-block
}

a > img {
    vertical-align: bottom
}

strong,
.strong,
b {
    font-weight: bold
}

em,
.italic,
i {
    font-style: italic
}

del,
.del {
    text-decoration: line-through
}

:focus {
    outline: none
}

img {
    max-width: 100%;
    width: auto;
    height: auto;
}

/* tools --------------------------  */

.clear {
    clear: both;
    display: block;
    line-height: 0;
    height: 0;
    font-size: 0;
}

.clearfix:after,
.wrap:after,
.spanning:after,
.content:after,
.main:after,
aside:after,
section:after,
article:after,
.text:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    font-size: 0;
}

.align-left {
    float: left !important
}

.align-right {
    float: right !important
}

.overflow-hidden {
    overflow: hidden;
    display: block;
}

/* common --------------------------  */

.comments .tab-prev,
.comments .tab-next,
.button-download:after {
    background: url(../images/sprite.png) 0 0 no-repeat
}

html {
    height: 100%;
    background: white;
}

body {
    font: 16px/28px "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #222222;
    -webkit-font-smoothing: antialiased;
    -webkit-backface-visibility: hidden;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

.main {
    min-height: 100%;
    overflow: hidden;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.wrap {
    margin: 0 auto;
    padding: 0 15px;
    max-width: 1140px;
}

a {
    color: #008ADD;
    cursor: pointer;
    background: transparent;
    text-decoration: none;
}

a:hover {
    color: #40c9f4
}

a:active {
    color: #0b97c3
}

.error {
    color: red !important;
    border-color: red !important;
}

.success {
    color: #00cc00 !important;
    border-color: #00cc00 !important;
}

.disabled {
    color: #999999 !important;
    border-color: #999999 !important;
    cursor: default !important;
}

.input-text,
.textarea {
    width: 100%;
    float: left;
    border: 2px solid #d8d8d8;
    background: white;
    height: 58px;
    padding: 10px 21px;
    font: 500 17px/34px "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    -moz-transition: color 0.1s linear, background-color 0.1s linear, border-color 0.1s linear;
    -ms-transition: color 0.1s linear, background-color 0.1s linear, border-color 0.1s linear;
    -o-transition: color 0.1s linear, background-color 0.1s linear, border-color 0.1s linear;
    -webkit-transition: color 0.1s linear, background-color 0.1s linear, border-color 0.1s linear;
    transition: color 0.1s linear, background-color 0.1s linear, border-color 0.1s linear;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.input-text:focus,
.textarea:focus {
    border-color: #aeaeae
}

.textarea {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif
}

.button {
    color: white;
    background: #454545;
    height: 58px;
    border: 2px solid #A9A9A9;
    font: 500 22px "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0 21px;
    -moz-transition: color 0.1s linear, background-color 0.1s linear, border-color 0.1s linear;
    -ms-transition: color 0.1s linear, background-color 0.1s linear, border-color 0.1s linear;
    -o-transition: color 0.1s linear, background-color 0.1s linear, border-color 0.1s linear;
    -webkit-transition: color 0.1s linear, background-color 0.1s linear, border-color 0.1s linear;
    transition: color 0.1s linear, background-color 0.1s linear, border-color 0.1s linear;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.button:hover {
    background: #40c9f4;
    border-color: #40c9f4;
}

.button:active {
    background: #0b97c3;
    border-color: #0b97c3;
}

a.button {
    text-decoration: none;
    display: inline-block;
    line-height: 54px;
    color: white;
}

a.button:hover {
    color: white
}

a.button:active {
    color: white
}

a.button.button-stripe {
    background-color: rgba(0, 0, 0, 0.2);
    border-color: white;
}

a.button.button-stripe:hover {
    color: #222222;
    background-color: white;
    border-color: white;
}

a.button.button-stripe:active {
    color: #222222;
    background-color: #e5e5e5;
    border-color: #e5e5e5;
}

::-webkit-input-placeholder {
    color: #cccccc
}

:-moz-placeholder {
    color: #cccccc
}

::-moz-placeholder {
    color: #cccccc
}

:-ms-input-placeholder {
    color: #cccccc
}

input:focus::-webkit-input-placeholder {
    color: transparent;
}

/* header --------------------------  */

header {
    /*
    padding: 50px 0;
    */
    background: url(../images/header_bg.png) repeat-x center top;
    /*
    font: 18px/24px "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: white;
    */
    -moz-background-size: auto 100%;
    -webkit-background-size: auto 100%;
    -o-background-size: auto 100%;
    background-size: auto 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
}

header h1 {
    font-size: 60px;
    line-height: 60px;
    font-weight: 500;
    margin-bottom: 38px;
}

header h1 span {
    font-weight: 200
}

header .autor {
    padding: 12px 0 0;
    font-size: 14px;
    line-height: 24px;
    font-weight: bold;
    color: white;
}

header .autor a {
    color: white
}

header .autor a:hover {
    color: white;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

header .autor a:active {
    color: white;
    opacity: 1;
    filter: alpha(opacity=100);
}

header .buttons-wrapper {
    padding-top: 53px
}

header .buttons-wrapper .button-stripe {
    margin-left: 14px
}

header p {
    max-width: 1140px;
    margin: 0 auto;
}
.header-img {
    display: block;
    /*
    float: right;
    */
}

.header-wrapper {
    max-width: 655px;
}

.header-news {
    float: right;
    padding: 37px;
    max-width: 500px;
    background-color: rgba( 204, 204, 204, 0.55 );
}


/* footer --------------------------  */

footer {
    background: #324a57;
    color: white;
    font-size: 16px;
    line-height: 28px;
    padding: 90px 0;
    text-align: center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
footer a {
	color: #fff;
	text-decoration: underline;
}

/* home --------------------------  */

/* content --------------------------  */

.spanning {
    clear: both
}

.newsletter {
    background: #fafafa;
    padding: 103px 0 109px;
    text-align: center;
}

.newsletter p {
    font-size: 16px;
    line-height: 28px;
    max-width: 556px;
    margin: 0 auto;
    clear: both;
}

.newsletter-title {
    font: bold 48px/60px "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 38px;
}

.newsletter-form {
    position: relative;
    display: inline-block;
    padding-right: 169px;
    max-width: 556px;
    min-width: 556px;
    height: 58px;
    margin-bottom: 32px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.newsletter-form .button {
    position: absolute;
    right: 0;
    top: 0;
    padding-left: 0;
    padding-right: 0;
    width: 149px;
}

.promo {
    padding: 114px 0 54px
}

.promo-wrapper {
    margin: 0 -15px
}

.promo-column {
    padding: 0 15px 60px;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 25%;
}

.promo-column img {
    display: block;
    margin-bottom: 23px;
}

.promo-column h5 {
    font: bold 18px/24px "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    margin-bottom: 12px;
}

.simple {
    padding: 104px 0 89px
}

.simple-content {
    float: right;
    padding-top: 37px;
    width: 420px;
}

.simple-content h3 {
    font: 700 48px/48px "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    border-bottom: solid 6px #f4f4f4;
    padding-bottom: 43px;
    margin-bottom: 43px;
}

.simple-content ul {
    margin-bottom: 5px
}

.simple-content ul li {
    font-size: 23px;
    line-height: 32px;
    font-weight: 300;
    margin-bottom: 31px;
}

.simple-content ul li img {
    float: left;
    margin-right: 23px;
}

.simple-content ul li span {
    display: block;
    overflow: hidden;
}

.simple-img {
    float: left;
    max-width: 587px;
    width: 53%;
}

.simple-img img {
    display: block;
    margin: 0 auto;
}

.comments {
    width: 1140px;
    margin: 0 auto;
    padding: 70px 0 70px;
    background: white;
    color: #919191;
    text-align: center;
    box-sizing: border-box;
}
.comments #idx_vsl {
    position: relative;
}
.comments .slick-list {
    width: 1050px;
    margin: 0 auto;
    border: 1px solid #ccc;
    /*background-color: #fafafa;*/
    overflow: hidden;
}
.comments .slick-prev,
.comments .slick-next {
    position: absolute;
    top: 45%;
    padding: 0;
    text-indent: -119988px;
    overflow: hidden;
    text-align: left;
    text-transform: capitalize;
    border: none;
    outline: none;
    cursor: pointer;
    background: url('../images/sprite.png') no-repeat;
    width: 23px;
    height: 50px;
}
.comments .slick-prev {
    left: 0;
    background-position: 0 0;
}
.comments .slick-next {
    right: 0;
    background-position: -50px 0;
}

.comments .box {
    display: none;
    padding: 0 195px 55px;
}

.comments .box.visible {
    display: block
}

.comments h4 {
    font: bold 48px/48px "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 50px;
    padding-top: 50px;
    color: #000;
}

.comments h4 a {
    font-weight: bold;
    color: white;
}

.comments h4 a:hover {
    text-decoration: underline
}

.comments .box p {
    font-size: 19px;
    line-height: 32px;
    font-weight: 300;
}

.comments .tabs {
    display: block;
    text-align: center;
    font-size: 0;
    line-height: 0;
}

.comments .tabs li {
    display: inline-block;
    margin: 0 8px;
    width: 11px;
    height: 11px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.3);
    box-shadow: 0 0 0 2px rgba(255, 255, 255, 0);
    cursor: pointer;
    -moz-transition: box-shadow 0.3s ease, background-color 0.3s ease;
    -ms-transition: box-shadow 0.3s ease, background-color 0.3s ease;
    -o-transition: box-shadow 0.3s ease, background-color 0.3s ease;
    -webkit-transition: box-shadow 0.3s ease, background-color 0.3s ease;
    transition: box-shadow 0.3s ease, background-color 0.3s ease;
}

.comments .tabs li:hover {
    background-color: white
}

.comments .tabs li.active {
    background-color: transparent;
    box-shadow: 0 0 0 2px white;
}

.comments .tab {
    position: relative
}

.comments .tab-prev,
.comments .tab-next {
    position: absolute;
    left: 98px;
    top: 94px;
    width: 23px;
    height: 16px;
    background-position: 0 0;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.comments .tab-prev:hover,
.comments .tab-next:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.comments .tab-next {
    left: auto;
    right: 98px;
    background-position: -50px 0;
}

.title {
	
}
.title dl {
    padding: 40px 0;
}
.title h1 {
    font: bold 48px/48px "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}
.title dl dt {
    float: left;
}
.title dl dd {
    float: right;
}
.title dl dd a {
    display: inline-block;
    width: 50px;
    margin-left: 0.5em;
}
.title dl dd a img {
    width: 100%;
}

.video-subtitle {
    font-size: 19px;
    line-height: 25px;
    color: #919191;
}

.video {
    padding: 50px 0 30px;
    background-color: #fafafa;
}
.video .discover-img-inside:before {
	background-image: url(../images/mask_fafafa.png);
}

.video-block {
    padding-top: 34px;
    margin: 0 auto 32px;
    max-width: 760px;
}

.video-share-wrapper {
    clear: both;
    text-align: center;
}

.social-list {
    display: inline-block
}

.social-list li {
    font-size: 19px;
    line-height: 38px;
    float: left;
    margin: 0 9px;
}

.social-list li a {
    font-size: 15px;
    line-height: 38px;
    display: block;
    width: 160px;
    height: 38px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #3bcbff;
    color: white;
    text-align: center;
    -moz-transition: color 0.1s linear, background-color 0.1s linear, border-color 0.1s linear;
    -ms-transition: color 0.1s linear, background-color 0.1s linear, border-color 0.1s linear;
    -o-transition: color 0.1s linear, background-color 0.1s linear, border-color 0.1s linear;
    -webkit-transition: color 0.1s linear, background-color 0.1s linear, border-color 0.1s linear;
    transition: color 0.1s linear, background-color 0.1s linear, border-color 0.1s linear;
}

.social-list li a:hover {
    background-color: #6ed9ff
}

.social-list li a:active {
    background-color: #08bdff
}

.social-list li a.social-facebook {
    background-color: #1e3aa6
}

.social-list li a.social-facebook:hover {
    background-color: #2649d1
}

.social-list li a.social-facebook:active {
    background-color: #162b7b
}

.social-list li a.social-google {
    background-color: #d72d26
}

.social-list li a.social-google:hover {
    background-color: #e05650
}

.social-list li a.social-google:active {
    background-color: #ac241e
}


#discover_wrap {
	margin: 0 auto;
	padding: 50px 15px 0;
	max-width: 1140px;
}

.discover {
	display: inline-block;
	vertical-align: top;
	width: 49%;
	padding: 0 0 30px;
}
.discover:nth-child(2n) {
	margin-left: 1.5%;
}

.discover-content {
    position: relative;
    float: right;
    width: 66%;
    margin-bottom: 25px;
    padding: 0 0 15px 15px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.discover-content h2 {
    margin: 10px 0 30px;
    font-size: 26px;
    font-weight: bold;
}
.discover h2 a {
    color: #000;
}
.discover-content p {
    font-size: 14px;
    line-height: 1.5em;
}
.discover-content p.genre {
    color: #333;
}
.discover-content p.right {
    height: auto;
    margin-top: 5px;
    text-align: right;
}

.accordion {
}
.more {
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 0.8em !important;
	text-align: right;
	line-height: 1 !important;
}

.discover-button {
    margin: 0 -10px 0;
    clear: both;
    text-align: center;
}

.button-download {
    height: 62px;
    font: 500 11px/13px "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding-left: 61px;
    padding-right: 0;
    width: 180px;
    text-align: left;
    margin: 0 10px 20px;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.button-download:after {
    content: "";
    position: absolute;
    left: 23px;
    top: 14px;
    width: 32px;
    height: 32px;
    background-position: -100px 0;
}

.button-download.android:after {
    background-position: -150px 0
}

.button-download-title {
    padding: 11px 0 1px;
    display: block;
    font-size: 11px;
    line-height: 13px;
    text-align: left;
}

.button-download-subtitle {
    display: block;
    font-size: 21px;
    line-height: 23px;
    text-align: left;
}

.discover-img {
    float: left;
    width: 33%;
    max-width: 175px;
    margin-bottom: 25px;
}

.discover-img img {
    display: block;
    width: 100%;
}

.discover-img-inside {
	position: relative;
}
.discover-img-inside:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(../images/mask.png);
	background-size: contain;
}

.video .discover {
	float: none;
	width: 100%;
	padding-bottom: 0;
}
.video .discover .discover-content {
	width: 75%;
	padding-bottom: 0;
}
.video .discover .discover-content .accordion {
	height: 9em;
	overflow: hidden;
}
.video .discover .discover-button {
	clear: both;
}
.video .discover .discover-img {
	width: 23%;
	max-width: 256px;
}
.video .discover-button {
	margin-top: 20px;
	text-align: left;
}


.discover_col4 {
    padding: 60px 0 25px;
    background: #fafafa;
}
.discover_col4 .discover_inner {
    width: 1140px;
    margin: 0 auto;
}
.discover_col4 .wrap {
    float: left;
    width: 22%;
    margin-bottom: 20px;
}
.discover_col4 .wrap:nth-child(4n+1) {
    clear: both;
}
.discover_col4 h2 {
    margin: 0 0 5px;
    font-size: 16px;
    line-height: 1.5em;
}
.discover_col4 h2 a {
    color: #000;
}
.discover_col4 p {
    font-size: 12px;
}
.discover_col4 .discover-content {
    padding-bottom: 0;
}
.discover_col4 .discover-button {
    padding-top: 20px;
    text-align: center;
    font-size: 0;
}
.discover_col4 .button-download {
    width: 40%;
    height: auto;
    margin: 0 5px 20px;
    padding-left: 10%;
}
.discover_col4 .button-download:after {
    display: block;
    top: 12px;
    left: 6%;
    background-size: auto 100%;
    background-position: -64px center;
}
.discover_col4 .button-download.android:after {
    background-position: -94px center;
}
.discover_col4 .button-download-title {
    padding-top: 7px;
}
.discover_col4 .button-download-subtitle {
    font-size: 12px;
}
.discover_col4 .discover-img-inside:before {
	background-image: url(../images/mask_fafafa.png);
}

.sp {
	display: none !important;
}
.pc {
	display: inline-block !important;
}

/* sidebar --------------------------  */

/* media --------------------------  */

/* ===[ Responsive all mobile sizes ]=== */

@media (max-width: 979px) { 
  .newsletter-form {
      min-width: 0
  }

  .newsletter-title {
      font-size: 36px;
      line-height: 48px;
  }

  .header-img {
      /*
      display: none
      */
  }

  .header-wrapper {
      padding-top: 0;
      max-width: none;
  }

  header {
      text-align: center;
      font-size: 19px;
      line-height: 28px;
  }

  header h1 {
      font-size: 46px;
      line-height: 52px;
  }

  header .buttons-wrapper .button {
      margin-bottom: 20px
  }

  .promo-column {
      width: auto;
      max-width: 290px;
      margin-left: auto;
      margin-right: auto;
      float: none;
      text-align: center;
  }

  .promo-column img {
      margin-left: auto;
      margin-right: auto;
  }

  .simple-content {
      float: none;
      width: auto;
      padding-top: 0;
  }

  .simple-content h3 {
      font-size: 36px;
      line-height: 46px;
      text-align: center;
  }

  .simple-content ul {
      max-width: 310px;
      margin-left: auto;
      margin-right: auto;
  }

  .simple-img {
      float: none;
      width: auto;
      max-width: none;
      margin-left: -80px;
      margin-right: -80px;
  }

  .comments .box {
      padding-left: 0;
      padding-right: 0;
  }

  .comments .tab-prev,
  .comments .tab-next {
      display: none
  }

  .social-list li {
      float: none;
      text-align: center;
      padding-top: 20px;
  }

  .social-list li:first-child {
      padding-top: 0
  }

  .social-list li a {
      margin-left: auto;
      margin-right: auto;
  }

  .title dl {
  	margin-bottom: 0;
  	padding: 1em 0;
  }
  .title dl dt {
  	float: none;
  	margin-bottom: 0.5em;
  }
  .title h1 {
      font-size: 38px;
  }

  .video-title {
      font-size: 36px;
      line-height: 46px;
  }

  .discover {
      float: none;
      width: 100%;
      padding-left: 0;
      padding-right: 0;
      padding-bottom: 2em;
  }
  .discover:nth-child(2n) {
  	float: none;
  	margin-left: 0;
  }
  #discover_wrap {
    padding-top: 2em;
  }
  .discover-content {
    margin-bottom: 1em;
    padding-bottom: 1em;
  }

  .discover-content h2 {
      margin: 0 0 0.5em;
      font-size: 24px;
      line-height: 48px;
  }

  .discover-img {
  	margin: 0 auto 1em;
  }

  .discover-img img {
      margin: 0 auto;
      border-radius: 20px;
  }

  .discover-button {
      text-align: center
  }

  .discover-button .button-download {
      width: 45%;
      padding-left: 15%;
      margin-left: 5px;
      margin-right: 5px;
      margin-bottom: 0;
  }
  :not(.video) .discover-button .button-download {
      height: auto;
  }
  .discover-button .button-download:after {
      left: 10%;
  }
  :not(.video) .button-download-title {
  	padding-top: 0.5em;
  }
  .button-download-subtitle {
  	font-size: 16px;
  }
  :not(.video) .button-download-subtitle {
  	font-size: 12px;
  }
  :not(.video) .button-download:after {
    display: block;
    top: 12px;
    background-size: auto 100%;
    background-position: -64px center;
  }
  :not(.video) .button-download.android:after {
    background-position: -94px center;
  }

  .video {
    padding: 2em 0 1em;
  }
  .video .discover {
      padding-top: 0;
  }
  .video .discover .discover-img {
  	float: none;
  	width: 60%;
  	padding-bottom: 1.5em;
  }
  .video .discover .discover-content {
  	width: 100%;
  }

  .comments {
      width: 95%;
      padding: 2em 0;
  }
  .comments h4 {
      font-size: 20px;
      margin-bottom: 0.5em;
      padding-top: 0.5em;
  }
  .comments .slick-list {
  	width: 80%;
  }
  .slick-slide img {
  	width: auto;
  	height: 400px;
  	max-width: none;
  	max-height: none;
  	margin: 0 auto;
  }
  .comments .tabs li {
      width: 18px;
      height: 18px;
      margin: 0 14px;
  }
  .discover_col4 {
  	padding: 2em 0;
  }
  .discover_col4 .discover_inner {
  	width: auto;
  }
  .discover_col4 .wrap {
  	float: none;
  	width: 90%;
    margin-bottom: 1.5em;
  	padding: 0;
  }
  .discover_col4 .discover-button {
    padding-top: 0;
  }

	.sp {
		display: inline-block !important;
	}
	.pc {
		display: none !important;
	}

}

/* ===[ Responsive just mobile portrait ]=== */

@media (max-width: 479px) { 
  header .buttons-wrapper .button.button-stripe {
      margin-left: 0
  }
  .header-news{
      display: none;
  }

  .title h1 {
      font-size: 26px;
  }

  .discover-content h2 {
      font-size: 16px;
      line-height: 32px;
  }

  .slick-slide {
  	padding-left: 0;
  }
  .slick-slide img {
  	width: 80%;
  	height: auto;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) { 
  .comments .tab-prev,
  .comments .tab-next,
  .button-download:after,
  .comments .tab-prev,
  .comments .tab-next,
  .button-download:after {
      /*background: url(../images/sprite@2x.png) 0 0 no-repeat;
      -moz-background-size: 200px 50px;
      -webkit-background-size: 200px 50px;
      -o-background-size: 200px 50px;
      background-size: 200px 50px;*/
  }
}
